Tue, 18 Feb 2020 22:01:40 UTC

Information for RPM openssh-cavs-6.9p1-5.fc22.x86_64.rpm

ID6662713
Nameopenssh-cavs
Version6.9p1
Release5.fc22
Epoch
Archx86_64
SummaryCAVS tests for FIPS validation
DescriptionThis package contains test binaries and scripts to make FIPS validation easier. Now contains CTR and KDF CAVS test driver.
Build Time2015-08-14 11:03:54 GMT
Size232,596
20a6b56e54655bc085d400c8d09b83f6
LicenseBSD
Buildrootf22-build-3828489-510929
Provides
openssh-cavs = 6.9p1-5.fc22
openssh-cavs(x86-64) = 6.9p1-5.fc22
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/env
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcrypt.so.1()(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libfipscheck.so.1()(64bit)
liblber-2.4.so.2()(64bit)
libldap-2.4.so.2()(64bit)
libnsl.so.1()(64bit)
libresolv.so.2()(64bit)
libutil.so.1()(64bit)
libz.so.1()(64bit)
openssh = 6.9p1-5.fc22
perl(IPC::Open2)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/libexec/openssh/ctr-cavstest78,912
/usr/libexec/openssh/ssh-cavs382,792
/usr/libexec/openssh/ssh-cavs_driver.pl5,393
Component of No Buildroots